/*
Theme Name: Divi - ABC Child
Theme URI: https://www.elegantthemes.com/
Description: Divi Child theme for ABC
Author: Nick Murray
Author URI: 
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: Divi-child

Colours:
Dark Blue: #282753
Mid Blue: #959FD0
Light Blue: #E3E7F3
Sky Blue: #95B7D7
Dark Green: #29683B


*/
sup {
	vertical-align: baseline; 
	position: relative; 
	font-size: 75%;
	top: -0.6em;
	}

a:visited {
	color: #303030;
    text-decoration: underline;
}

a{
	color:#282753;
	text-decoration: underline;
}
a:hover {
color:#29683B;
text-decoration: none;
}

li {
padding-left:1em;
padding-top:1em;
}

h1{
	font-weight:bolder;
	font-size:3em;
}

h2{
	padding-top:0.5em;
	padding-bottom:0.5em;
}

/************* Header Styles ******************/

/* hide home on homepage*/
.home h1.entry-title {
display: none;
}


/*Styles for tag line in header on homepages */
#tagLine{
	/*background-color: #F0F8FF;*/
	background: rgba(240, 248, 255, 0.6); 
	display: inline-block;
	padding:10px;
}

#tagLine h1{
	text-align: left;
	line-height:1.2em;
	font-weight:bolder;	
	color:#263f8e;
}

.menu-sidebarmenu{
	background-color: #F0F8FF;	
	padding:5px;
	
}


/* Logo Drop Down*/
@media only screen and (max-width: 599px) {
#logo {
min-height: 100%;
}
}
@media only screen and (min-width: 600px) {
#logo {
min-height: 150%;
}
}

/* Hide phone icon next to email icon */
#et-info-phone {
	display:none;
}

/* Move breadcrumbs right */
#breadcrumbs {
	text-align:right;
	font-weight:bold;
	color:#282753;
}

#breadcrumbs a{
	text-decoration:none;	
}
#breadcrumbs a:hover{
	text-decoration:underline;	
	color:#29683B;
}

#pagecrumb {
	color:#29683B;
}
/* decrease space between menu items */
ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 5px !important; 
}
#et_top_search { 
    margin-left: 5px !important; 
}

/* Jump to mobile when page width is narrow */
@media (max-width: 1024px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }

 
 /*** Fix footer ***/
 #footer-info {
	 padding-bottom: 0px;
	 padding-top:14px;
 }
 
.footer-widget{
margin: 0 !important; 
}


#footer-widgets{
	padding-top:5px;
	padding-bottom:0px;
}
#footer-bottom {
	padding-top:0px;
	
}

/* Fix pages jumping down after page load*/
#page-container{
	padding-top:150px !important;
}

#main-header {
	top:43px !important;
	
}

/* hide comment count on posts */
.entry-meta .posted-on { display: none; }
.comments-number{ display: none; }

/*slider height*/
.et_pb_slider, .et_pb_slider .et_pb_container {
height: 608px !important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
max-height: 608px;
}


/* Don't make slider heading a link*/
#homepageslider h2.et_pb_slide_title a {
pointer-events: none;
color:#fff;
text-decoration:none;
}